%\section{Summary
%\footnote{SC+WG1 convener}
%}
%\label{chap:WG1Summary}

In this chapter of the Report we have presented the state of the art for the SM
Higgs cross-section and branching-ratio calculations.

Here we summarize the Higgs boson production cross sections which are obtained
following the new recommendation for the choice of
parton distribution functions (PDFs) and their combined uncertainty assessment
together with the one for the strong coupling constant $\alphas$ 
(the new PDF4LHC recipe) as described in Chapter~\ref{chap:PDFs}.
Moreover, we combine this PDF + $\alphas$ uncertainty with the
theoretical uncertainty (THU).
The combination of the two theoretical uncertainties has been discussed at length and
while in the vast majority of the cases the theoretical advice is to sum them linearly,
the experiments generally sum them in quadrature and assign a gaussian distribution to their
density function.

A particular case is the uncertainty assigned to the ggF cross section calculation at N3LO
order in QCD (see Section~\ref{subsec:recommendation}).

The detailed analysis of the different calculations  suggests the following recommendation:  \\
use the F-uncertainty
\begin{equation}\label{eq:thuncf}
\Delta_{\rm th}=[-6.7,+4.6]\%
\end{equation}
which is a 100\% flat interval. If it is highly preferred to have Gaussian
uncertainties, then symmetrize the flat interval and divide it by $\sqrt{12}$, obtaining
\begin{equation}\label{eq:thuncg}
\Delta_{\rm th}=\pm3.9\% .
\end{equation}

The corresponding gluon fusion cross-sections expanded to a scan over SM
Higgs boson masses are presented in \refTs{tab:ggF_XStot_7}--\ref{tab:ggF_XStot_14}.
\refTs{tab:ggF_XScan_125} and \ref{tab:ggF_XScan_12509} summarize the Standard Model
gluon fusion cross-sections and the corresponding uncertainties
for the different proton--proton collision energies
for a Higgs boson mass $\MH=125\UGeV$ and  $\MH=125.09\UGeV$, respectively.

The following figures present the results as described in the above chapter, 
for a Higgs boson of mass ranging from $120 \UGeV$ to $130 \UGeV$ for $13 \UTeV$, \refF{fig:SMXS13TeV} and
$14 \UTeV$, \refF{fig:SMXS14TeV},
centre-of-mass-energies, with the combined parametric and theoretical uncertainties summed in quadrature
and treated as gaussian pdf, illustrated by bands.
The labels on the bands briefly indicated the type of radiative corrections that are
included in the predictions.

Figure~\ref{fig:SMXS_Escan}, presents the cross section for a Higgs boson of $125 \UGeV$ 
as a function of the centre-of-mass-energies.

The branching ratios for the SM Higgs boson are shown in \refF{fig:SMBRs}.
Tables containing explicit numbers on partial widths, branching ratios, and on the 
total width can be found in %\Sref{sec:BR} and Appendix~\ref{brappendix}.

The results shown in this section will be regularly updated at our
webpage\footnote{\url{https://twiki.cern.ch/twiki/bin/view/LHCPhysics/LHCHXSWG}}.
f
Each experiment is recommended to use the common Standard Model input
parameters as presented in Chapter~\ref{chapter:input},
the best known N3LO/NNLO/NLO cross sections and branching ratios
reported in this Report as common basis for Higgs physics at LHC.

The SM cross section calculations has been extended to low and to high Higgs boson masses as a basis
for Beyond Standard Model analysis and calculations.
For these calculation the Narrow Width Approach has been used and Electro-Weak correction have  not been
included.

The following figures present the results a function of the Higgs boson mass for $13 \UTeV$ ( 
\refF{fig:BSM_H_13TeV}) and $14 \UTeV$ (\refF{fig:BSM_H_14TeV})
centre-of-mass-energies, with the combined parametric and theoretical uncertainties summed in quadrature,
illustrated by bands.
The labels on the bands briefly indicated the type of radiative corrections that are
included in the predictions.

%\vfill 
%\newpage 

%-- SM Higgs XS at 13 TeV
\begin{figure}[H]%[ht]
	\begin{center}
	\includegraphics[width=0.55\textwidth]{./WG1/Summary/plot_13tev_H_sqrt.pdf}
	\caption{The SM Higgs boson production cross section at $\sqrt{s} = 13$\UTeV}
	\label{fig:SMXS13TeV}
	\end{center}
\end{figure}

%-- SM Higgs XS at 14 TeV
\begin{figure}[H]%[p]
	\begin{center}
	\includegraphics[width=0.55\textwidth]{./WG1/Summary/plot_14tev_H_sqrt.pdf}
	\caption{The SM Higgs boson production cross section at $\sqrt{s} = 14$\UTeV.}
	\label{fig:SMXS14TeV}
	\end{center}
\end{figure}

\vfill 
\newpage 


%-- SM Higgs XS vs Ecm
\begin{figure}%[p]
	\begin{center}
	\includegraphics[width=0.55\textwidth]{./WG1/Summary/plot_Escan_H125_new_sqrt.pdf}
	\caption{The SM Higgs boson production cross sections as a function of the LHC centre of mass energy.}
	\label{fig:SMXS_Escan}
	\end{center}
\end{figure}

%-- SM Higgs BRs
\begin{figure}%[!h]
	\begin{center}
	\includegraphics[width=0.55\textwidth]{./WG1/BranchingRatios/figs/SMHiggsBR_120-130.pdf}	
	\caption{The SM Higgs boson branching ratios as a function of the Higgs boson
              mass.}
	\label{fig:SMBRs}
	\end{center}
\end{figure}

\vfill
\newpage

%-- BSM Higgs XS at 13 TeV
\begin{figure}%[ht]
	\begin{center}
	\includegraphics[width=0.75\textwidth]{./WG1/Summary/plotAll_13tev_BSM_sqrt.pdf}
	\caption{The SM Higgs boson production cross section as a function of the Higgs boson mass at $\sqrt{s} = 13$\UTeV}
	\label{fig:BSM_H_13TeV}
	\end{center}
\end{figure}

%-- BSM Higgs XS at 14 TeV
\begin{figure}%[p]
	\begin{center}
	\includegraphics[width=0.75\textwidth]{./WG1/Summary/plotAll_14tev_BSM_sqrt.pdf}
	\caption{The SM Higgs boson production cross section as a function of the Higgs boson mass at $\sqrt{s} = 14$\UTeV.}
	\label{fig:BSM_H_14TeV}
	\end{center}
\end{figure}
